<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="@dimen/dp_20"
        android:background="@drawable/bg_solid_layout_white_radius_10"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:paddingHorizontal="@dimen/dp_10"
        android:paddingVertical="@dimen/dp_15">

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="已使用"
            android:textColor="@color/mainTextColor"
            android:textSize="@dimen/sp_14" />

        <TextView
            android:id="@+id/deviceUsedTimeView"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/mainTextColor"
            android:textSize="@dimen/sp_14" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="@dimen/dp_20"
        android:layout_marginTop="@dimen/dp_10"
        android:background="@drawable/bg_solid_layout_white_radius_10"
        android:orientation="horizontal"
        android:paddingVertical="@dimen/dp_15">

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="运行状态" />

            <TextView
                android:id="@+id/deviceStateView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="关" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="倒油提醒" />

            <TextView
                android:id="@+id/pourOilView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="关闭" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="烟灶联动" />

            <TextView
                android:id="@+id/linkageView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="关闭" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="运行时间" />

            <TextView
                android:id="@+id/workingTimeView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="0分" />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>